{
    "title": "Disable chaos monkey",
    "description": "Disable",
    "tags": [],
    "steady-state-hypothesis": {
        "title": "Hypothesis",
        "probes": []
    },
    "method": [],
    "rollbacks": [
        {
            "name": "disable_chaosmonkey",
            "provider": {
                "arguments": {
                    "base_url": "http://localhost:8085/actuator"
                },
                "func": "disable_chaosmonkey",
                "module": "chaosspring.actions",
                "type": "python"
            },
            "type": "action"
        }
    ]
}
